import {ComponentFixture, TestBed} from '@angular/core/testing';

import {ButtonRowComponent} from './button-row.component';

describe('ButtonRowComponent', () => {
  let component: ButtonRowComponent;
  let fixture: ComponentFixture<ButtonRowComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ButtonRowComponent],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ButtonRowComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    void expect(component).toBeTruthy();
  });
});
